### The TaskJuggler User Manual

Project Management beyond Gantt Chart Drawing

<< outputdir << | Table Of Contents | >> period (column) >>

Keyword | overtime (booking)

Purpose | This attribute enables bookings during off-hours and leaves. It implicitly sets the sloppy attribute accordingly.
Syntax | `overtime <value>`

Arguments

value [INTEGER]

- 0: You can only book available working time. (Default)

- 1: You can book off-hours as well.

- 2: You can book working time, off-hours and vacation time.

Context | booking (resource), booking (task)

<< outputdir << | Table Of Contents | >> period (column) >>

Copyright (c) 2006, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2018, 2019, 2020 by Chris Schlaeger <cs@taskjuggler.org>.TaskJuggler is a trademark of Chris Schlaeger.